/* CSS Document */



/* -------------------------------------------------------------------
SHARING TOOLS
------------------------------------------------------------------- */	
.b_block.daily_cartoon_gallery .at-resp-share-element .at-share-btn {
 margin: 0;
}
.b_block.daily_cartoon_gallery .addthis_wrapper{ min-height: 26px;  height: 26px; text-align: right; background: #2d2d2d;}
.b_block.daily_cartoon_gallery .share_label{     text-align: left;
    float: left;
    padding: 6px;
    font-size: 11px;
    color: #b3b3b3;}

.b_block.daily_cartoon_gallery .share_wrapper{ text-align: right; float: right; clear: none;}
.b_block.daily_cartoon_gallery .addthis_inline_share_toolbox{ text-align: right; }


.b_block.daily_cartoon_gallery .mpp-item-link{ display: block; clear: both; width: 100%; height:inherit;}





/* -------------------------------------------------------------------
BOX SLIDER VERSION
------------------------------------------------------------------- */	

.b_block.daily_cartoon_gallery .bx-wrapper { margin: 0 0 0 0; padding: 0 0 0 0;}
.b_block.daily_cartoon_gallery .bx-wrapper .bx-viewport { background: none; }
.b_block.daily_cartoon_gallery .bx-wrapper .bx-prev {}
.b_block.daily_cartoon_gallery .bx-wrapper .bx-next {}
.b_block.daily_cartoon_gallery .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover {background:none;}


.b_block.daily_cartoon_gallery .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}



/* -------------------------------------------------------------------
BOX SLIDER CONTROLLS - CUSTOM POSITION
------------------------------------------------------------------- */	
.b_block.daily_cartoon_gallery .bx-controls {
	    position: absolute;
    top: 35px;
    width: 50%;
}
.b_block.daily_cartoon_gallery .bx-controls-direction {
	display: block;
    position: relative;
    float: right;
}

.b_block.daily_cartoon_gallery .bx-prev {
	position: relative;
    float: left;
    left: 0;
}
.b_block.daily_cartoon_gallery .bx-next {
    position: relative;
    float: right;
    right: 0;
}
.b_block.daily_cartoon_gallery .bx-prev:hover,
.b_block.daily_cartoon_gallery .bx-next:hover {
 text-decoration: none; 
}



.b_block.daily_cartoon_gallery .bx-start, 
.b_block.daily_cartoon_gallery .bx-stop {
       text-indent: 0;
       font-size:13px; color: #8F8F8F;
}
.b_block.daily_cartoon_gallery .bx-start.active, 
.b_block.daily_cartoon_gallery .bx-stop.active{
color: #FF0000;
}
.b_block.daily_cartoon_gallery .bx-pager a.active, 
.b_block.daily_cartoon_gallery .bx-pager a:hover, 
.b_block.daily_cartoon_gallery .bx-pager a:focus{
background: #FF0000;
}

.b_block.daily_cartoon_gallery .bx-start:hover, 
.b_block.daily_cartoon_gallery .bx-stop:hover {
color: #ffcc00;
}



.b_block.daily_cartoon_gallery .bx-wrapper .bx-controls-direction a {
	font-size:25px; 
    color:#fff; font-weight:100; line-height:0.5; padding:0; display:block;
	margin-top: 0;
	outline: 0;
	width: 25px;
	height: 25px;
	z-index: 9998;
	background:none;
}
    
    
    
.b_block.daily_cartoon_gallery .bx-controls-auto {
        position: relative;
    float: left;
    display: inline;
    left: 0;
    right: 0;
    width: 50px !important;
    padding: 0 0px 0 15px;
    text-align: left;
}
.b_block.daily_cartoon_gallery .bx-pager {
   position: relative;
    float: left;
    display: contents;
    padding: 1px 0 0 7px; 
    width: auto !important;
}








/* -------------------------------------------------------------------
daily_cartoon_gallery B_BLOCK 
------------------------------------------------------------------- */	
.b_block.daily_cartoon_gallery .mpp-item-entry.mpp-gallery-entry { padding: 0 0 5px 0;}

.b_block.daily_cartoon_gallery .mpp-item.mpp-gallery { margin: 0 0 0 0; padding: 0 0 0 0;}




.b_block.daily_cartoon_gallery a:hover { text-decoration: underline;}

.b_block.daily_cartoon_gallery .author_area { margin: 0; padding: 0; text-align: left;}
.b_block.daily_cartoon_gallery .member-name, .b_block.daily_cartoon_gallery .member-name a{ margin: 0 0 0 0; display: inline-block; font-weight: normal; font-size: 1rem; line-height: 0.5rem;}
.b_block.daily_cartoon_gallery .item-meta, 
.b_block.daily_cartoon_gallery .member_publication { margin: 0 0 0 0; display: inline-block; font-weight: normal; font-size: 0.8rem;}
.b_block.daily_cartoon_gallery .media_date,
.b_block.daily_cartoon_gallery .media_description,
.b_block.daily_cartoon_gallery .media_tags, 
.b_block.daily_cartoon_gallery .media_copyright{ margin: 0; padding: 0 0 10px 0;  color: #ccc;   font-size: 0.8rem;}

.b_block.daily_cartoon_gallery .media_date span,
.b_block.daily_cartoon_gallery .media_description span,
.b_block.daily_cartoon_gallery .media_tags span, 
.b_block.daily_cartoon_gallery .media_copyright span{ color: #a5a5a5;}

.b_block.daily_cartoon_gallery .author_area .avatar_col{ margin: 0 0 0 0; padding: 0 0 0 0;}
.b_block.daily_cartoon_gallery .author_area .text_col{ margin: 0 0 0 0; padding: 0 0 0 15px; color: #fff; }


.b_block.daily_cartoon_gallery .mpp-item-interior,
.b_block.daily_cartoon_gallery .data-col { position: relative; } 
.b_block.daily_cartoon_gallery .data-col { padding: 85px 0 0 0;} 

.b_block.daily_cartoon_gallery .media_footer { position: absolute; bottom: 0; text-align: left; margin: 0; padding: 0;} 

.b_block.daily_cartoon_gallery .member_publication{ color: #fff;}


.b_block.daily_cartoon_gallery .bottom_right { text-align: left; padding: 5px 25px 5px 5px; font-size: 1rem; }
.b_block.daily_cartoon_gallery .bottom_links, 
.b_block.daily_cartoon_gallery .bottom_right a { font-size: 0.8rem; text-align: left;}



.b_block.daily_cartoon_gallery .area_wrap { position: relative;}
.b_block.daily_cartoon_gallery .area_title   { position: absolute; z-index: 22; padding:  0 0 0 0;  pointer-events: none; }
.b_block.daily_cartoon_gallery .area_title .entry-title  { 
    text-align: left; text-transform: uppercase; font-size: 2.3rem; margin: 0 0 0 0; }

.b_block.daily_cartoon_gallery .heading.with_bug { margin: 0 0 0 0 !important; padding: 0 0 0 0;}


.b_block.daily_cartoon_gallery .area_title .double .bug {
        width: auto;
		margin: 25px 0 25px 0;
    padding: 4px 0 4px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none;
    background: none !important;
}






.b_block.daily_cartoon_gallery .media_cover_img_title  { padding:  0 0 0 0; 

}
.b_block.daily_cartoon_gallery .media_cover_img_title .entry-title  { text-align: left; color: #ffffff;  font-size: 2rem;

    width: 580px;
    text-overflow: clip;
    overflow: hidden;

}

.b_block.daily_cartoon_gallery .media_cover_img_title .lowline .bug {
    background-color: #ffffff; height: 8px;
}




/*"Standard Breakpoint (Tablet 768px wide)*/
@media only screen and (max-device-width: 768px){

 .b_block.daily_cartoon_gallery .bx-wrapper img { margin: 0 auto;}

    .b_block.daily_cartoon_gallery.daily_cartoon_gallery_row{
        height: 100vh !important;
        min-height: 100vh !important;
        max-height: auto !important;
    }

     .b_block.daily_cartoon_gallery .block_wrap {
        padding-top: 10px;
        padding-right: 0;
        padding-bottom: 10px;
        padding-left: 0;
    }

    /*------- controlls ------------*/
    .b_block.daily_cartoon_gallery .bx-controls {
        position: absolute;
        top: 0px;
        width: 100%;
    }
    .b_block.daily_cartoon_gallery .bx-controls-direction {
        width: 100%;
        display: block;
        padding: 0 0 0 0;
    }

   .b_block.daily_cartoon_gallery .bx-wrapper .bx-controls-direction a {
        font-size: 20px;
        padding: 21px 7px;
        background: #f00;
        height: auto;
        width: auto;
    }
    
    .b_block.daily_cartoon_gallery .bx-pager {
       text-align: center !important;
        display: block;
        width: 100% !important;
        float: left;
        position: relative;
        top: -15px; padding: 0 0 0 0;
    }
    .bx-wrapper .bx-pager.bx-default-pager a {
        width: 8px;
        height: 8px;
        margin: 0 2px;
    }
    .bx-wrapper .bx-pager-item {
     
        display: inline-block;
    }

    
    
    
     .b_block.daily_cartoon_gallery .area_title .entry-title {
        font-size: 1.4rem;
        text-align: center; font-weight: bold;
    }
    
    .b_block.daily_cartoon_gallery .area_title .double .bug { display: none;
    }
    
    .b_block.daily_cartoon_gallery .data-col {
        padding: 0 0 0 0;
    }
    
    .b_block.daily_cartoon_gallery .media_cover_img_title .entry-title {
        text-align: center;
        font-size: 1.5rem;
    }
    
    .b_block.daily_cartoon_gallery .bottom_links, .b_block.daily_cartoon_gallery .bottom_right a {
        font-size: 1rem;
        text-align: center;
    }
    
    .b_block.daily_cartoon_gallery .media_cover_img_title .lowline .bug {
        background-color: #ffffff;
        height: 5px;
        margin: 11px auto;
    }
    
    .b_block.daily_cartoon_gallery .img-col {
        padding: 60px 0 0 0;
    }
    
    
    
    .b_block.daily_cartoon_gallery .addthis_wrapper, 
     .b_block.daily_cartoon_gallery .at-share-btn-elements {
        min-height: 30px;
        height: 30px;
    }

    .b_block.daily_cartoon_gallery .at-style-responsive .at-share-btn {
        padding: 6px 10px; height: 30px;
    }

    .b_block.daily_cartoon_gallery .share_label {
        padding: 7px 0 7px 10px;
        font-size: 10px;
    }


    .b_block.daily_cartoon_gallery .circle-mode .avatar-wrap {
        width: 80px;
        height: 80px;
    }


}


